
.campaign2021 {
/*
	border: 2px solid #00BAEB;
*/
	border: 6px solid #B9E7F8;
	padding: 3rem 4rem;
	margin-bottom: 3rem;
}

.campaing2021-about {
	background: rgb(237 142 174 / 5%);
	border-radius: 1.5rem;
    padding: 1.5rem 2rem 0.2rem;
    margin-bottom: 2rem;
}


.zurokuimage {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	background: rgba(0,0,0,.06);
	border-radius: 1rem;
	padding: 1rem 2rem;
}

.store .zurokuimage p {
	font-weight: bold;
	margin-bottom: 0;
}


	/*	eaxyFancybox	*/
	.campaign2021 ul { width: 360px; display: flex; justify-content: space-between;}
	.campaign2021 ul li { margin:0 1px; overflow:hidden; }
	.campaign2021 ul li:last-of-type { margin-right:0;}
	/* 4つの場合
	.campaign2021 ul li img { width:73px; height:48px; width:80px; height:53px;}
	*/
	.campaign2021 ul li img { max-width: 100%; height: auto; }



ul.campaign-shiori { 
	padding-top: 1rem;
}

ul.campaign-shiori li {
	position: relative;
	margin-bottom:3rem !important;
}
ul.campaign-shiori li:nth-of-type(1)::after,
ul.campaign-shiori li:nth-of-type(2)::after,
ul.campaign-shiori li:nth-of-type(3)::after,
ul.campaign-shiori li:nth-of-type(4)::after,
ul.campaign-shiori li:nth-of-type(7)::after {
	content: url(../images/store/2021-campaign/img_shiori.png);
	position: absolute;
    right: -6rem;
    top: -6rem;
/*
	width: 7rem;
    height: 7rem;
    min-width: 7rem;
    min-height: 7rem;
*/
	border-radius: 100px;
    background: #fff;
    border: 4px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0067c7;
    font-weight: 600;
    font-size: 15px;
    z-index: 500;
    letter-spacing: 1px;
	
	transform: scale(0.4);
}


.store .section li span.price-memo {
	display: block;
    background: #666;
    color: #fff;
    border-radius: 3px;
    padding: 0px 9px;
    width: fit-content;
    margin: 0 auto;
    font-size: 11px;
}





/*	block01	*/
.store .block01 { display: flex; justify-content: space-between;}
.store .block01 .left { float:none; margin:0; overflow:hidden; }
/* .store .block01 .right { float:none; width: auto;  margin:0; padding:0;} */

/*		*/
.store .siharai {
	overflow: hidden;
}
.store .block02 { margin-bottom: 1rem;}
.store .block02 h4 { font-size:14px; font-weight:bold; margin:0 0 5px; color:#333;}


